Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 16:01:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del kamlesh madnani                    Bot:  Hi again! Bot:  Please enter your name Customer:  kamlesh madnani Bot:  Hi Kamlesh Madnani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4568520038 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:49 PM, 10th Jun                   Hamza                   Hi Kamlesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:49 PM, 10th Jun                     kamlesh madnani                    My order status is showing out for delivery since morning...           06:50 PM, 10th Jun                     kamlesh madnani                    But not delivered yet           06:50 PM, 10th Jun                     kamlesh madnani                    Order no 4568520038           06:51 PM, 10th Jun                     kamlesh madnani                    ???           06:52 PM, 10th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:53 PM, 10th Jun                     kamlesh madnani                    I m already wating from last 8 min           06:54 PM, 10th Jun                     kamlesh madnani                    s           06:54 PM, 10th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:56 PM, 10th Jun                   Hamza                   Could you please confirm is this your correct phone number 97455024539?           06:56 PM, 10th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:58 PM, 10th Jun                     kamlesh madnani                    Yes           06:59 PM, 10th Jun                     kamlesh madnani                    You told me to wait, so i m waiting           06:59 PM, 10th Jun                     kamlesh madnani                    What response you are looking for??           07:00 PM, 10th Jun                   Hamza                   Could you please confirm is this your correct phone number 97455024539?           07:00 PM, 10th Jun                     kamlesh madnani                    Yes           07:01 PM, 10th Jun                   Hamza                   Our courier team will contact you to deliver the order within 24 hours           07:01 PM, 10th Jun                     kamlesh madnani                    Y in 24 hrs, when it is out for delivery since morning           07:02 PM, 10th Jun                     kamlesh madnani                    If i have to wait only what is benifit of of approching sopport chat...what help u did??           07:04 PM, 10th Jun                     kamlesh madnani                    Purly waste of time chatting with you and expecting help?           07:04 PM, 10th Jun                   Hamza                   We will do our best to deliver the order asap,           07:05 PM, 10th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:05 PM, 10th Jun                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            07:06 PM, 10th Jun                     kamlesh madnani                    You are not getting           07:06 PM, 10th Jun                     kamlesh madnani                    My order is showing it is out for deliver since morning... i live in heart if city not to a remote place then why it is taking so much time           07:07 PM, 10th Jun                   Hamza                   Please note that the delivery frame is within 2-3 working days           07:07 PM, 10th Jun                     kamlesh madnani                    Is it some kind jokr do you think..           07:07 PM, 10th Jun                     kamlesh madnani                    No when i order it showed me todays delivery date           07:07 PM, 10th Jun                     kamlesh madnani                    Not 2-3 days...           07:07 PM, 10th Jun                   Hamza                   You will be contacted soon enough,as your order already with our courier partner           07:08 PM, 10th Jun                     kamlesh madnani                    When???           07:08 PM, 10th Jun                   Hamza                   Within 24 hours           07:09 PM, 10th Jun                     kamlesh madnani                    Y should i wait 24 hour when it is supposed to deliver by today           07:09 PM, 10th Jun                     kamlesh madnani                    You are not at all helpful...i can't se any efforts from to help a customer and answer my query           07:11 PM, 10th Jun                     kamlesh madnani                    And extremely rude           07:11 PM, 10th Jun                     kamlesh madnani                    Its now upto you if it will be not delivered today then i will cancel it and you will be solely responsible for that.           07:13 PM, 10th Jun                     kamlesh madnani                             07:14 PM, 10th Jun                     kamlesh madnani                    See this it says within 2 day and when my order confirmed it gave me todays date for delivery           07:15 PM, 10th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they will contact the courier partner to deliver the order asap           07:16 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            07:16 PM, 10th Jun                     kamlesh madnani                    I don't understand what is your problem and why you not loyal toward your work...           07:16 PM, 10th Jun                     kamlesh madnani                    You have not helped me at all           07:17 PM, 10th Jun                     kamlesh madnani                    You are just trying close the conversation and harassing a customer by put me on long wait           07:17 PM, 10th Jun                     kamlesh madnani                    I will put this conversation in remarks and cancel the order if not deliver today           07:19 PM, 10th Jun                     kamlesh madnani                    And morons like you are responsible for this           07:20 PM, 10th Jun                   Hamza                   Our concern team already contacted the courier partner           07:25 PM, 10th Jun                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           07:25 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            07:27 PM, 10th Jun                     kamlesh madnani                    So what you courier partner replied? And what time they will deliver today?           07:27 PM, 10th Jun                     kamlesh madnani                    First help me with current concern..           07:27 PM, 10th Jun                     kamlesh madnani                    I have raised           07:27 PM, 10th Jun                     kamlesh madnani                    Status is showing out for delivery???           07:30 PM, 10th Jun                     kamlesh madnani                             07:30 PM, 10th Jun                     kamlesh madnani                    Anyone can travel whole qatar in 5 hrs... how much time your delivery guy need after order is out for delivery??           07:32 PM, 10th Jun                   Hamza                   Our courier team will deliver your order within 24 hours           07:40 PM, 10th Jun                   Hamza                   We appreciate your patience.           07:41 PM, 10th Jun                     kamlesh madnani                    No i will cancel my order because of you and carelessness           07:42 PM, 10th Jun                     kamlesh madnani                    I am highly disappointed, it is supposed to deliver today and because of some irresponsible deliver guy it was not deliver and due to irresponsible support guy like you           07:43 PM, 10th Jun                     kamlesh madnani                    I will cancel my order now...and put my bad experience on social media           07:43 PM, 10th Jun                   Hamza                   We see that you want us to cancel your order with order number: 4568520038. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           07:45 PM, 10th Jun                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:45 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            07:45 PM, 10th Jun                     kamlesh madnani                    Hamza, You one of the worst customer support person I have ever contacted...really pathetic experience.           07:45 PM, 10th Jun                     kamlesh madnani                    I don't want to cancel my order but because of worst experience i had with you forcing me to cancel as you are unable be suppory and you are not loyal toward your work...           07:48 PM, 10th Jun                   Hamza                   I have already rise the issue to our concern team           07:54 PM, 10th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:54 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            07:56 PM, 10th Jun                     kamlesh madnani                    No i am raising this issue with MOCL for consumer protection...           07:57 PM, 10th Jun                     kamlesh madnani                    I will share all these chat with the...           07:57 PM, 10th Jun                   Hamza                   The concern team will contact you soon enough           08:01 PM, 10th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698258